﻿@model ALK.Models.Product

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Product</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Available)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Available)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ProductName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ProductName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Price)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Price)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Created)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Created)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Starting)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Starting)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PCount)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PCount)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DefaultImage)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DefaultImage)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AspNetUser.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AspNetUser.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Category.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Category.Title)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
